[amayausers.com] Acti-feed question - setting lower limits

I can't believe I sent this question with the wrong subject. Here it is
again. (see attached.)

Since I can't find anything in my help section, I must not have the correct
version of the software.  I'm at 7.00.047.

Mary

 

Mary Buckle

Shuffletown Embroidery

Charlotte, NC 

704-398-1273

 

From: amayausers-bounce@xxxxxxxxxxxxx
[mailto:amayausers-bounce@xxxxxxxxxxxxx] On Behalf Of Shuffletown Embroidery
Sent: Thursday, September 13, 2007 4:22 PM
To: amayausers@xxxxxxxxxxxxx
Subject: [amayausers.com] Re: Looking for camo (youth) in maroon, grey and
white

 

Hi everyone,

I was looking in the archives for the discussion about setting the lower
limit on acti-feed and haven't found it. Perhaps the discussion wasn't on
the board.

Could someone repost where that setting is and which software version? 

Thanks,

Mary

 

Mary Buckle

Shuffletown Embroidery

Charlotte, NC 

704-398-1273

Other related posts: